{
  "main": {
    "id": "0cafea1bba80cd25",
    "type": "split",
    "children": [
      {
        "id": "80874bcbb228cf4a",
        "type": "tabs",
        "children": [
          {
            "id": "1e64a086cfa120b9",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "Introducción Quimica/Sustancias Inorgánicas.md",
                "mode": "source",
                "source": false
              },
              "pinned": true,
              "icon": "lucide-file",
              "title": "Sustancias Inorgánicas"
            }
          },
          {
            "id": "f5cef156152cfc22",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "image",
              "state": {
                "file": "Introducción Quimica/Contenido/TablaPeriódica.png"
              },
              "pinned": true,
              "icon": "lucide-image",
              "title": "TablaPeriódica"
            }
          },
          {
            "id": "c2b7919162d7bb30",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "image",
              "state": {
                "file": "Introducción Quimica/Contenido/TablaPeriódicaNO.webp"
              },
              "pinned": true,
              "icon": "lucide-image",
              "title": "TablaPeriódicaNO"
            }
          },
          {
            "id": "11f12b9c66a974fe",
            "type": "leaf",
            "state": {
              "type": "excalidraw",
              "state": {
                "file": "Ilustraciónes/img_04-09-25_09_0.excalidraw.md"
              },
              "icon": "excalidraw-icon",
              "title": "img_04-09-25_09_0.excalidraw"
            }
          },
          {
            "id": "245717a3cd6091f8",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          },
          {
            "id": "7bfa5f50aac20927",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Introducción Quimica/Estequiometría de las reacciones químicas.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Estequiometría de las reacciones químicas"
            }
          },
          {
            "id": "63f1b68411d52cf5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Introducción Quimica/Estequiometría de las reacciones químicas.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Estequiometría de las reacciones químicas"
            }
          },
          {
            "id": "e2c1ad4d8dd21ea9",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "Introducción Quimica/Contenido/TablaPeriódica2.pdf"
              },
              "icon": "lucide-file-text",
              "title": "TablaPeriódica2"
            }
          }
        ],
        "currentTab": 7
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ad0af44d8a1363d5",
    "type": "split",
    "children": [
      {
        "id": "2def9b31e261d912",
        "type": "tabs",
        "children": [
          {
            "id": "7cf6e446d7bedc7b",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "010c742dc0e520c6",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "4a57a54676ce9ba8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "0411853e83b6cf82",
    "type": "split",
    "children": [
      {
        "id": "1868fd823b9de3ee",
        "type": "tabs",
        "children": [
          {
            "id": "3ba12f76e7a481eb",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Presentación.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Presentación"
            }
          },
          {
            "id": "5d0a38d7f3c63379",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Presentación.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Presentación"
            }
          },
          {
            "id": "a5db6fbf7d87e821",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "2bb3c46bb106a73d",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Presentación.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Presentación"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "e2c1ad4d8dd21ea9",
  "lastOpenFiles": [
    "Introducción Quimica/Contenido/TablaPeriódica.png",
    "Introducción Quimica/Contenido/TablaPeriódicaNO.webp",
    "Introducción Quimica/Contenido/TablaPeriódica2.pdf",
    "Química/Introducción Química.md",
    "Introducción Quimica/Estequiometría de las reacciones químicas.md",
    "Resources",
    "Resources/Pasted image 20250908122619.png",
    "Introducción Quimica/Sustancias Inorgánicas.md",
    "Ilustraciónes/img_04-09-25_09_0.excalidraw.md",
    "Apuntes.md",
    "Química",
    "Ilustraciónes/img_04-09-25_09.excalidraw.md",
    "Ilustraciónes/Estequiometría de las reacciones químicas 04-09-25_09.excalidraw.md",
    "Ilustraciónes/img_04-09-25_09_0.excalidraw.svg",
    "Ilustraciónes/Estequiometría de las reacciones químicas 04-09-25_09.excalidraw.svg",
    "Ilustraciónes/img_04-09-25_09.excalidraw.svg",
    "Introducción Quimica/Introducción Química.md",
    "Introducción Quimica/Sustancias orgánicas.md",
    "Ilustraciónes/img_03-09-25_12.excalidraw.md",
    "School",
    "Ilustraciónes/img_03-09-25_12.excalidraw.svg",
    "Ilustraciónes/Drawing 2025-09-03 09.16.17.excalidraw.md",
    "Introducción Quimica/Contenido/Contenido.md",
    "Ilustraciónes/Drawing 2025-09-03 09.16.17.excalidraw.svg",
    "Untitled.canvas",
    "Ilustraciónes/Drawing 2025-09-02 09.39.04.excalidraw.md",
    "Ilustraciónes/Drawing 2025-09-02 09.39.04.excalidraw.svg",
    "Perlite/SECURITY.md",
    "Perlite/README.md",
    "Perlite/Changelog.md",
    "Introducción Quimica/Drawing 2025-09-02 10.13.03.excalidraw.md",
    "Introducción Quimica/Drawing 2025-09-02 10.01.02.excalidraw.md",
    "Ilustraciónes/Drawing 2025-09-02 09.35.04.excalidraw.md",
    "Ilustraciónes/Drawing 2025-09-02 09.35.04.excalidraw.svg",
    "Introducción Quimica/Contenido",
    "Perlite/web/conf.d/default.conf",
    "Perlite/web/conf.d",
    "Introducción Quimica/Enlaces.md",
    "Introducción Quimica/Composición de materiales.md",
    "Introducción Quimica/Elementos y átomos.md",
    "Introducción Quimica/Iones.md",
    "docker-compose.yml",
    "Perlite/web/config/default.conf",
    "Perlite/perlite/School",
    "Perlite/perlite/vendor/erusev/parsedown/README.md",
    "Perlite/perlite/Demo/README.md"
  ]
}